Safari 5.0에서 Safari 4.0.5로 다운 그레이드

Safari 5.0의 충돌 및 성능 문제에 대한 최후의 수단으로 Safari 4.0.5로 다운 그레이드 할 수 있습니다. 불행히도 Apple은 Safari 4.0.5 다운로드 페이지를 유지하지만 Safari 5.0을 설치하면 Safari 4.0.5 설치 프로그램 설치 프로그램이 실행되지 않으므로 이전 버전의 Safari는 새 버전 위에 설치할 수 없습니다.

이 문제를 해결하려면 다음 옵션 중 하나를 사용해야합니다.

Mac OS X 보관 및 설치 여기에 설명 된대로 Mac OS X 설치 디스크를 사용하여 보관 및 설치 프로세스를 수행하십시오. Safari 5.0을 제외한 사용 가능한 모든 업데이트를 설치하십시오. Mac OS X 디스크에서 해당 버전을 설치하지 않은 경우이 페이지에서 Safari 4.0.5를 다운로드하십시오.

강제 설치 Pacifist 및 Safari 4.0.5 설치 프로그램을 다운로드하십시오. Safari 4.0.5 설치 프로그램 패키지를 Pacifist 응용 프로그램 아이콘으로 드래그하여 엽니 다.

Pacifist에서 Safari 4.0.5 패키지가 열리면 목록에서 해당 패키지를 선택한 다음 Pacifist 창의 왼쪽 상단에서“설치”를 클릭하십시오. "관리자 권한 사용"상자를 선택된 상태로 둡니다.

"응용 프로그램이 이미 있습니다"라는 대화 상자가 나타납니다. “이 설치를 다시 묻지 마십시오”를 체크하고“바꾸기”를 클릭하십시오.

이 과정을 수행 한 후 Mac을 재시동하십시오. 이전 버전의 Safari가 남아 있습니다.